- Main Page
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- c
- d
- e
- g
- i
- k
- l
- m
- n
- o
- p
- s
- u
- v
- x
- y

### - s -

- scalex() : dmxconsole.c , xdmxconfig.c
- scaley() : xdmxconfig.c , dmxconsole.c
- SetDeviceMode() : dmxxinput.c
- SetDeviceValuators() : dmxxinput.c
- SProcDMXAddInput() : dmx.c
- SProcDMXAddScreen() : dmx.c
- SProcDMXChangeDesktopAttributes() : dmx.c
- SProcDMXChangeScreensAttributes() : dmx.c
- SProcDMXDispatch() : dmx.c
- SProcDMXForceWindowCreation() : dmx.c
- SProcDMXGetDesktopAttributes() : dmx.c
- SProcDMXGetInputAttributes() : dmx.c
- SProcDMXGetInputCount() : dmx.c
- SProcDMXGetScreenAttributes() : dmx.c
- SProcDMXGetScreenCount() : dmx.c
- SProcDMXGetWindowAttributes() : dmx.c
- SProcDMXQueryVersion() : dmx.c
- SProcDMXRemoveInput() : dmx.c
- SProcDMXRemoveScreen() : dmx.c
- SProcDMXSync() : dmx.c